## rust-subplotlib-derive 0.14.0

=== debian/changelog ===
rust-subplotlib-derive (0.14.0-1) experimental; urgency=medium

  * Package subplotlib-derive 0.14.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 25 Jan 2026 18:45:22 +0100
