=== debian/control ===
Source: rust-subplotlib-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-culpa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-subplot-0.14+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/subplotlib-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/subplotlib-derive
Homepage: https://subplot.tech/
X-Cargo-Crate: subplotlib-derive

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-subplotlib-derive-dev is very long, consider overriding

Package: librust-subplotlib-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-culpa-1+default-dev (>= 1.0.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-subplot-0.14+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-subplotlib-derive+default-dev (= ${binary:Version}),
 librust-subplotlib-derive-0-dev (= ${binary:Version}),
 librust-subplotlib-derive-0+default-dev (= ${binary:Version}),
 librust-subplotlib-derive-0.14-dev (= ${binary:Version}),
 librust-subplotlib-derive-0.14+default-dev (= ${binary:Version}),
 librust-subplotlib-derive-0.14.0-dev (= ${binary:Version}),
 librust-subplotlib-derive-0.14.0+default-dev (= ${binary:Version})
Description: Macros for constructing subplotlib based test suites, typically generated by `subplot codegen` - Rust source code
 Source code for Debianized Rust crate "subplotlib-derive"
