=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test subplotlib-derive 0.14.0 --all-targets --all-features
Features: test-name=rust-subplotlib-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subplotlib-derive 0.14.0 --all-targets
Features: test-name=librust-subplotlib-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subplotlib-derive 0.14.0 --all-targets --no-default-features
Features: test-name=librust-subplotlib-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.79), @
Restrictions: allow-stderr, skip-not-installable
