=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/subplotlib-derive
Matching-Pattern:  .*/crates/subplotlib-derive/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/subplotlib-derive-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
